<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf8"
    <title>Ejercicio días de la semana en Ingles</title>
</head>
<body>
    <form id="formulario" method="POST" action="traducir.php">
<p> Introduce un día de la semana: <input required type="text"></p>
<button type="submit">Traducir</button>
    </form>
</body>
</html>
